ServerEvents.recipes(event => 
	{


		//Creat New Agea
        event.remove({id: 'create_new_age:shaped/generator_coil'})
        event.remove({id: 'create_new_age:shaped/heat_pump'})
        event.remove({id: 'create_new_age:shaped/heat_pipe'})
        event.remove({id: 'create_new_age:shaped/heat_pipe_mirror'})
        event.remove({id: 'create_new_age:shaped/energiser_t3'})
        event.remove({id: 'create_new_age:shaped/basic_motor'})
        event.remove({id: 'create_new_age:shaped/basic_motor_extension'})
        event.remove({id: 'create_new_age:shaped/boiler_heater'})
        event.remove({id: 'create_new_age:shaped/basic_solar_plate'})
        event.remove({id: 'create_new_age:shaped/advanced_solar_plate'})
        event.remove({id: 'create_new_age:shaped/carbon_brushes'})
        event.remove({id: 'create_new_age:shaped/stirling_engine'})
        event.remove({id: 'create_new_age:shaped/advanced_motor'})
        event.remove({id: 'create_new_age:shaped/connector'})
        event.remove({id: 'create_new_age:shaped/connector_mirrored'})
        event.remove({id: 'create_new_age:shaped/redstone_magnet'})
        event.remove({id: 'create_new_age:shaped/layered_magnet'})
        event.remove({id: 'create_new_age:shaped/fluxuated_magnetite'})
        event.remove({id: 'create_new_age:shaped/netherite_magnet'})
        event.remove({id: 'create_new_age:reinforced_motor'})
        event.remove({id: 'create_new_age:advanced_motor_extension'})
        event.remove({id: 'create_new_age:diamond_wire'})
        event.remove({id: 'create_new_age:thorium_multiplication'})




        event.remove({id: 'create_new_age:thorium/nuclear_fuel'})
        event.remove({id: 'create_new_age:thorium/thorium_crushing'})

        

        event.remove({id: 'create_new_age:pressing/overcharged_gold'})
        event.remove({id: 'create_new_age:pressing/blank_circuit'})



        event.remove({id: 'create_new_age:deploying/copper_circuit'})



        event.remove({id: 'create_new_age:cutting/copper_sheet'})
        event.remove({id: 'create_new_age:cutting/overcharged_iron_sheet'})
        event.remove({id: 'create_new_age:cutting/overcharged_golden_sheet'})



        event.remove({id: 'create_new_age:energising/iron_ingot'})
        event.remove({id: 'create_new_age:energising/gold_ingot'})
        event.remove({id: 'create_new_age:energising/golden_sheet'})
        event.remove({id: 'create_new_age:energising/diamond'})
        event.remove({id: 'create_new_age:energising/splash_water_bottle'})



        event.remove({id: 'create_new_age:reactor/reactor_glass'})
        event.remove({id: 'create_new_age:reactor/reactor_casing'})
        event.remove({id: 'create_new_age:reactor/reactor_rod'})






    }
)